std = "lua51"

unused_args = false
max_line_length = 90

globals = {
	"reg",
	"env", -- to modify callbacks
}

read_globals = {
	"gui",
}

files["constants.lua"].globals = { "gui" }
files["unittest.lua"].globals = { "feedback" }
files["unittest_server.lua"].globals = { "feedback" }
